location-picker:
  js:
    //maps.google.com/maps/api/js?sensor=false&key=AIzaSyBAMe-qf_H1RgWX3_Y1VZma9qi4MaPcU1s: { type: external }
    js/location-picker.js: {}
  css:
    component:
      css/location-picker.css: {}
  dependencies:
    - core/drupal
    - core/drupalSettings
    - core/jquery.ui.slider
    - core/jquery.once
